/*Additional*/
.cong_pad20{padding:20px;}
.banner_height{height:450px;margin-top:80px;}
.homebanner_height{height:600px;}
.homeparallax_height{height:475px;}

.pytparallax_height{height:475px;}
.ubmimg{width: 300px;height: auto;float: right; margin-top: 150px;margin-right: 100px;}

.bannerimg{width:100%;height:auto;margin-top:80px;}
.bannercontainer{position: absolute;bottom: 50px;right:50px;}
.congressbannercontainer{bottom: 20px !important;}
.homebannercontainer{position: absolute;bottom: 300px;}

.square {list-style: none; padding: 0px; margin: 0px; }
.square li:before {font-family: 'Glyphicons Halflings'; content: "\e074"; padding-right: 8px; font-size: 10px; color: #221F73;}

.homeregbutton {
    height: auto;
    width: 100%;
	bottom: 50px;
}

.pastcongbutton {
    height: auto;
    width: 100%;
	bottom: 70px;
}

.catbox {
    background-color: #27397F;
	margin-top: 20px;
    color: #FFFFFF;
    padding: 10px;
    max-width: 100%;
    height: 120px;
    display: flex;
    align-items: flex-end;
}

.collapsing {
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
    visibility: hidden;
}

.collapse.show {
        -webkit-transition-delay: 3s;
        transition-delay: 3s;
        visibility: visible;
}

.hrline {
    background: #221F73;
    height: 2px;
}

.fixedheight {
	height: 50px;
}	
/*============Others=============*/

.asiaonplate{padding: 15px;margin-top: 270px;}
.asiaonplate img{width:auto;height:130px;}

.homesec2_asiaonplate img{width:auto;height:50px;}

body{font-family:'gs_light';font-size: 16px;}

p{font-size:16px;}
.undraggable {-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; -webkit-user-drag: none; user-drag: none;}

.fontelectroluxreg{font-family: 'electrolux_sans_regularRg';}
.fontelectroluxlight{font-family: 'electrolux_sanslight';}
.fontelectroluxbold{font-family: 'electrolux_sansbold';}
.fontlatobold{font-family: 'LatoWebBold';}

.fontgs_light{font-family:'gs_light';}
.fontgs_bold{font-family:'gs_bold';}
.fontgs_reg{font-family:'gs_regular';}

.fontnanum{font-family:'Nanum Brush Script';}
.fontfira{font-family:'Fira Sans UltraLight';}

.fontweight500{font-weight: 500 !important;}
.fontspacing2{letter-spacing: 2px;}
.fontspacing1{letter-spacing: 1px;}

.cong_font10{font-size: 10px !important;}
.cong_font16{font-size: 16px !important;}
.cong_font17{font-size: 17px !important;}
.cong_font18{font-size: 18px !important;}
.cong_font20{font-size: 20px !important;}
.cong_font21{font-size: 21px !important;}
.cong_font22{font-size: 22px !important;}
.cong_font24{font-size: 24px !important;}
.cong_font31{font-size: 31px !important;}
.cong_font35{font-size: 35px !important;}
.cong_font45{font-size: 45px !important;}

.cong_pad0{padding:0px;}
.cong_pad5{padding:5px;}
.cong_pad15{padding:15px;}
.cong_pad30{padding:30px;}
.cong_pad030{padding: 0 30px;}
.cong_pad50{padding:50px;}

.cong_mar0{margin:0px;}
.cong_martop10{margin-top:10px;}
.cong_martop15{margin-top:15px;}
.cong_martop20{margin-top:20px;}
.cong_martop30{margin-top:30px;}
.cong_martop35{margin-top:35px;}
.cong_martop45{margin-top:45px;}
.cong_martop50{margin-top:50px;}
.cong_martop60{margin-top:60px;}
.cong_martop70{margin-top:70px;}
.cong_martop100{margin-top:100px;}
.cong_martop120{margin-top:120px;}
.cong_martop140{margin-top:140px;}
.cong_martop220{margin-top:220px;}
.cong_index{z-index: 200;}

.cong_marbot10{margin-bottom:10px;}
.cong_marbot15{margin-bottom:15px;}
.cong_marbot20{margin-bottom:20px;}
.cong_marbot50{margin-bottom:50px;}

.bg_blue{background:#27397f;}

.text_blue{color:#27397f;}
.text_white{color:#fff;}
.text_red{color:#c9161c;}
.text_grey{color:#a1a1a1;}
.text_yellow{color:#fae300;}
.cong_hr_blue{border: 1px solid #27397f}
.cong_hr_red{border: 1px solid #c9161c}
.cong_hr_yellow{border: 1px solid #fae300}

.cong_hr_speaker{border: 1px dotted #a1a1a1}

.cong_width100{width:100%;height:auto}
.cong_width10{width:10%;height:auto}
.cong_width5{width:5%;height:auto}

.textup{text-transform: uppercase;}
.text_deco{text-decoration: underline;}
.text_indent{text-indent: 60px;}

.ullistnone{list-style: none;}
.listbull{list-style-type: circle;}

.valignmid{vertical-align: middle !important;}


/*============Navbar=============*/

#navbar_home .navbar-default {background-color: rgba(34, 31, 115, 0);border: 0px solid rgba(34, 31, 115, 0) !important;z-index:50;}
/*#navbar_home .nav_logo_position{position:absolute;width:100%;left:0;right:0px;top:10px;display:none; padding:0 535px;}*/
#navbar_home .nav_logo_position{display:none;}

#navbar_home .nav_logo_size{width:250px;height:auto;}

.nav_menu_size{width:50px;height:auto;}
#menu_btn p{font-size: 17px; border:none; outline:none;}
.menu_img {height:50px;width:50px;}


/*============home_sec1==========*/
#home_sec1 .banner_size{
    width:100%;
    height:auto;
}
#home_sec1 .nav_logo_size{width:250px;height:auto;}
#home_sec1 .sec_1{background-color:#ffffffab;height:auto;padding:15px;margin-top:150px;    border: 3px solid #28397f}

.sec1_logo_position{
    position:absolute;width:100%;left:0;right:0px;top:325px;z-index: 50;
}

#home_sec1 button{background-color:#ffffffab !important;}

/*============video=============*/
#home_sec1 .intro {
    width:100%;
    height: 700px;
}

#home_sec1 .homevideoplay{
    width: 100%;
    height: auto;
    z-index: 100;
}

#home_sec1 #video-background{
    height: auto;
    width: 100%;
}


#home_sec1 .content {
    position: fixed;
    top: 0px;
    bottom: 0;
    background: transparent;
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}

/*============home_sec2==========*/
#home_sec2{
    background-color: #fafafa;
    width: 100%;
    height:auto;
    padding-top: 30px;

    padding-bottom: 100px;
}

/*============home_sec2a==========*/
#home_sec2a{
    background-color: #fafafa;
    width: 100%;
    height:auto;
    /*padding-top: 100px;
    padding-bottom: 100px;*/
}

/*============home_sec3==========*/
#home_sec3{
    background-color: #fff;
    width: 100%;
    height:auto;
    padding-top: 100px;
    padding-bottom: 100px;
}
#home_sec3 .cong_pad060{padding: 0 60px;}

.sec3_box_white{
    background-color: #FFF;height: 260px;width: 100%;margin-top: -70px;padding:15px;-webkit-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);-moz-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);
}

.sec3_btn{height: auto;width: 100%;margin-top: -50px;}


#home_sec3 .wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 10px;
  grid-column-gap: 10px;
  column-gap: 10px;
  grid-auto-rows: minmax(150px, auto);
}


#home_sec3 .one {
  background-color: #28397f;
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 1;
  grid-row: 1 / 2;
  /*margin: 3px;*/
}
#home_sec3 .two {
  background-color: #28397f;
  -ms-grid-column: 2;
  -ms-grid-column-span: 2;
  grid-column: 2 / 4;
  -ms-grid-row: 1 / 2;
  grid-row: 1 / 2;
  /*margin: 3px;*/
}
#home_sec3 .three {
 background-color: #28397f;
 -ms-grid-column: 5;
 grid-column: 5;
 -ms-grid-row-span: 2;
 grid-row: 1 / 3;
 /*margin: 3px;*/
}
#home_sec3 .four {
 background-color: #28397f;
 -ms-grid-column: 1;
 grid-column: 1;
 -ms-grid-row: 2;
 -ms-grid-row-span: 2;
 grid-row: 2 / 4;
 /*margin: 3px;*/
}
#home_sec3 .five {
 background-color:#28397f;
 -ms-grid-column: 2;
 grid-column: 2;
 -ms-grid-row: 2;
 grid-row: 2;
 /*margin: 3px;*/
}
#home_sec3 .six {
 background-color: #28397f;
 -ms-grid-column: 3;
 grid-column: 3;
 -ms-grid-row: 2;
 grid-row: 2;
 /*margin: 3px;*/
}

#home_sec3 .seven {
 background-color: #28397f;
 -ms-grid-column: 4;
 grid-column: 4;
 -ms-grid-row: 2;
 grid-row: 2;
 /*margin: 3px;*/
}

#home_sec3 .eight {
 background-color: #28397f;
 -ms-grid-column: 2;
 grid-column: 2;
 -ms-grid-row: 3;
 grid-row: 3;
 /*margin: 3px;*/
}

#home_sec3 .nine {
 background-color: #28397f;
 -ms-grid-column: 3;
 -ms-grid-column-span: 2;
 grid-column: 3/5;
 -ms-grid-row: 3;
 grid-row: 3;
 /*margin: 3px;*/
}

#home_sec3 .ten {
 background-color: #28397f;
 -ms-grid-column: 5;
 grid-column: 5;
 -ms-grid-row: 3;
 grid-row: 3;
  /*margin: 3px;*/
}

#home_sec3 .eleven {
 background-color: #28397f;
 -ms-grid-column: 4;
 grid-column: 4;
 -ms-grid-row: 1;
 grid-row: 1;
  /*margin: 3px;*/
}

/*============video=============*/
#home_sec3 .intro {
    width: 100%;
    height: 150px;
    overflow: hidden;
}

#home_sec3 .homevideoplay{
    width: 100%;
    height: auto;
    z-index: 100;
}

#home_sec3 #video-background{
    height: auto;
    width: 100%;
    margin-top: -40px;
}


#home_sec3 .content {
    position: fixed;
    top: 0px;
    bottom: 0;
    background: transparent;
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}


/*============home_sec4==========*/

#home_sec4{
    background-color: #eeeff5;
    width: 100%;
    height:auto;
    padding-top: 70px;
}
.cong_pad60px0{padding:60px 0;}
.video_sec video {
    width: 100%;
    height: 500px;
    /*background: url('//demosthenes.info/assets/images/polina.jpg') no-repeat;*/
    background-size: cover;
    transition: 1s opacity;
    background-color: #000;

}
.stopfade {
   opacity: .5;
}

#sec4_vid{width:100%;height:150px;}

@media screen and (max-device-width: 800px) {
  /*.video_sec { background: url(https://thenewcode.com/assets/images/polina.jpg) #000 no-repeat center center fixed; }*/
  #sec4_vid { display: none; }
}

.sec4_people_container{
    position:relative; margin:auto; width:400px; height:150px;
}
.sec4_people_img{
    width:170px; height:170px;
}

.sec4_people_content{
    position:absolute; left:60px; bottom:10px; width:100%; height:50px;
}

.sec4_blue{
    width:100%; height:auto; background-color:#27397f;
}

.sec4_white{
    width:100%; height:auto; background-color:#fff;
}

.sec4_blue span{margin-left:110px;font-size: 18px;}
.sec4_white span{margin-left:110px;font-size: 18px;}

#home_sec4 .cong_pad060{padding: 0 60px;}

.sec4_box_white{
    background-color: #FFF;height: 160px;width: 100%;margin-top: -70px;padding:15px;-webkit-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);-moz-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);
}

.sec4_btn{height: auto;width: 100%;margin-top: -50px;}



/*============home_sec6==========*/
#home_sec6{
    background-color: #eeeff5;
    width: 100%;
    height:auto;
    padding-top: 70px;
}
.sec6_box_white{
    background-color: #FFF;height: 450px;width: 100%;margin-top: -80px;padding:15px;-webkit-box-shadow: 0px 0px 15px 10px rgba(250,227,0,0.07);-moz-box-shadow: 0px 0px 15px 10px rgba(250,227,0,0.07);box-shadow: 0px 0px 15px 10px rgba(250,227,0,0.07);
}
.sec6_people_content{
    position:absolute; left:60px; bottom:10px; width:auto; height:50px;
}
.cong_pad30px10{ padding:30px 10px;}

#home_sec6 .cong_pad060{padding: 0 60px;}

.sec6_box_white{
    background-color: #FFF;height: 200px;width: 100%;margin-top: -70px;padding:15px;-webkit-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);-moz-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.05);
}


/*============home_sec7==========*/
#home_sec7{
    background-color: #fefce5;
    width: 100%;
    height:auto;
    padding-top: 100px;
    padding-bottom: 100px;
}

/* Thumbnail Box */
#home_sec7 .caption h4 {
    color: #444;
}

#home_sec7 .caption p {
    color: #999;
}
#home_sec7 .thumbnail{border-radius: 50%;}
#home_sec7 .thumbnail a>img, #home_sec7.thumbnail>img {
    border-radius: 50%;
    width: 100%;
    height:auto;
}



/* Carousel Control */
#home_sec7 .control-box {
    text-align: right;
    width: 100%;
}
#home_sec7 .carousel-control{
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}

#home_sec7 .carousel-inner {
    position: relative;
    width: 100%;
    overflow: auto !important;
}



/* Mobile Only */
@media (max-width: 767px) {
    #home_sec7 .page-header, #home_sec7 .control-box {
        text-align: center;
    }
}
@media (max-width: 479px) {
    #home_sec7 .caption {
        word-break: break-all;
    }
}


#home_sec7 li { list-style-type:none;}

#home_sec7 nav a {
    color: #231f72 !important;
}

#home_sec7 ::selection { background: #ff5e99; color: #FFFFFF; text-shadow: 0; }
#home_sec7 ::-moz-selection { background: #ff5e99; color: #FFFFFF; }


#home_sec7 .read-more-state {
  display: none;
}

#home_sec7 .read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
  display: block;
}

#home_sec7 .read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

#home_sec7 .read-more-state ~ .read-more-trigger:before {
  content: 'Read more';

}

#home_sec7 .read-more-state:checked ~ .read-more-trigger:before {
  content: 'Read less';
}

#home_sec7 .read-more-trigger {
    cursor: pointer;
    display: inline-block;

    border-radius: 0;

    color: #27397f !important;
    outline: -webkit-focus-ring-color auto 0px !important;
    }


/*============footer_sec1==========*/
#footer_sec1{
    padding-top: 100px;
    padding-bottom: 100px;
    background-color:#fff;

}

.honorable_img img{
    width:auto;height:50px; margin: 10px 20px 20px 0px;float: left;
}

.diamond_img img{
    width:auto;height:60px; margin: 5px 20px 20px 0px;float: left;
}

.silver_img img{
    width:auto;height:60px; margin: 5px 20px 20px 0px;float: left;
}

.bronze_img img{
    width:auto;height:60px; margin: 5px 20px 20px 0px;float: left;
}

.worldchefs_img img{
    width:auto;height:45px; margin: 5px 10px 20px 0px;float: left;
}

.plogobox{height:65px; display:inline;}
.partnership{margin:10px 20px 0px 0px;}


/*============footer_sec_question==========*/
#footer_sec_question{
    background-color: #eeeff5;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;

}

/*============footer_sec2==========*/
#footer_sec2{
    background-color:#27397F;
    padding:20px 0px;
    font-family: 'LatoWebLight';
}
#footer_sec2 h2{
    color: #fff;
    font-size: 21px;
    font-family: 'LatoWebMedium';
}
#footer_sec2 p{
    color: #fff;
}
.sec2_table{
    margin-top:10px;
    float: left;
}
.sec2_table_txt{
    color:#fff;
    font-size:14px;
}
.social_img{
    width: 65px;
    height: auto;
    margin: 0px 20px 10px 0px;
}

/*============footer_sec3==========*/
#footer_sec3{
    background-color:#00176d;
    color: #fff;
    padding: 20px 0px;
    font-family: 'LatoWebLight';
}
.enquiry{
    color: #FFF !important;
}


.retop {
    z-index:99;
    padding:10px 15px 8px 15px;
    position:fixed;
    bottom:30px;
    right:30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
    color:#FFFFFF !important;
    background-color:#4CA08C;
    visibility: hidden;
    opacity: 0;
    webkit border radius:4px;
    border-radius:4px;
}
.retop h2{margin-top:0px;}
.retop.retop-fade-out {opacity: .7;}
.retop.retop-is-visible {visibility:visible; opacity:1;}
.retop.retop-is-visible ,.retop.retop-fade-out, .no-touch .retop:hover {transition: opacity .5s 0s, visibility 0s 0s;}




